Bug 992670 - perl-MIME-Lite-HTML: FTBFS in rawhide
perl-MIME-Lite-HTML: FTBFS in rawhide
Status: CLOSED DUPLICATE of bug 914295
Product: Fedora
Classification: Fedora
Component: perl-MIME-Lite-HTML (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Bachelot
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:51 EDT by Dennis Gilmore
Modified: 2013-10-15 08:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 08:20:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:51:38 EDT
Your package perl-MIME-Lite-HTML failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5738037

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8037/5738037/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8037/5738037/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8037/5738037/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:41:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Petr Pisar 2013-10-15 08:20:13 EDT

*** This bug has been marked as a duplicate of bug 914295 ***

Note You need to log in before you can comment on or make changes to this bug.